{
  "mcpServers": {
    "serena": {
      "command": "C:\\Users\\jacek\\AppData\\Local\\Microsoft\\WinGet\\Packages\\astral-sh.uv_Microsoft.Winget.Source_8wekyb3d8bbwe\\uvx.exe",
      "args": [
        "--from",
        "git+https://github.com/oraios/serena",
        "serena",
        "start-mcp-server",
        "--context",
        "ide-assistant",
        "--project",
        "C:\\visual studio code\\projekty\\kikiriki.sklep.pl"
      ]
    }
  }
}
